training - Support #1389

Amazon Redshift learning
04/05/2024 09:28 AM - Karishma Tak

Status: Closed Start date: 04/05/2024
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 48.00 hours
Description

History

#1 - 06/26/2024 02:13 AM - Karishma Tak

- Status changed from New to In Progress

#2 - 06/26/2024 02:33 AM - Karishma Tak
- % Done changed from 0 to 100

#3 - 06/26/2024 02:48 AM - Karishma Tak
- Tracker changed from Training to Support

- Status changed from In Progress to Closed
